// priority: 0

ServerEvents.recipes(e => {
	const tools = ["shovel", "pickaxe", "axe", "sword", "hoe"]
	
	tools.forEach(tool => {
		removeRecipeByID(e, [
			MC(`netherite_${tool}_smithing`)
		])
	})

	//shovel
	e.smithing(MC("netherite_shovel"), EA(`emerald_tools_shovel`), MC("netherite_ingot"))

	//pickaxe
	e.smithing(MC("netherite_pickaxe"), EA(`emerald_tools_pickaxe`), MC("netherite_ingot"))

	//axe
	e.smithing(MC("netherite_axe"), EA(`emerald_tools_axe`), MC("netherite_ingot"))

	//sword
	e.smithing(MC("netherite_sword"), EA(`emerald_tools_sword`), MC("netherite_ingot"))

	//hoe
	e.smithing(MC("netherite_hoe"), EA(`emerald_tools_hoe`), MC("netherite_ingot"))
})